html 					{margin: 0px; width: 100%; position: relative;-ms-overflow-style: scrollbar;}
body 					{margin: 0px; padding: 0px; background-color:#FFFFFF;position: relative}

/* Fonts */
.fontPrimary 			{font-family: 'Arial', sans-serif;}
.fontSecondary			{font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;}
.fontTertiary 			{font-family: "Abel", sans-serif;}

.fontArial 			{font-family: 'Arial', sans-serif;}
.fontArial 				{font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;}
.fontArialNarrow 		{font-family: "Arial Narrow", Arial, sans-serif;}

/* Semantic Font Sizes */
h1              		{font-size: 2em;} 	/* 2em = 32px */
h2              		{font-size: 1.5em; margin: .75em 0} 	/* 1.5em = 24px */
h3              		{font-size: 1.17em; margin: .83em 0}  /* 1.17em = 18px */

h5              		{font-size: .83em; margin: 1.5em 0}  	/* 0.83em = 13px */
h6              		{font-size: .75em; margin: 1.67em 0} 	/* 0.75em = 12px */

/* Special Font Sizes */
.fontsize625 			{font-size: 0.625em;}  /* 0.625em = 10px */
.fontsize750 			{font-size: 0.750em;}  /* 0.750em = 12px */
.fontsize875 			{font-size: 0.875em;}  /* 0.875em = 14px */
.fontsize1 				{font-size: 1.000em;}  /* 1.000em = 16px */
.fontsize1125 			{font-size: 1.125em;}  /* 1.000em = 18px */
.fontsize1250 			{font-size: 1.250em;}  /* 1.000em = 20px */

/* Font Colors */
.fontColorWhite 		{color: #FFFFFF;} /* Black */
.fontColorBlack 		{color: #000000;} /* Black */
.fontColorGrey 			{color: #808080;} /* Grey */

/* LexisNexis Approved Colors */
.red 					{color: #ED1C24;} /* Red */

.grey01 				{color: #6d6e71;} /* Darkest Grey */
.grey02 				{color: #939598;} /* Grey */
.grey03 				{color: #BCBEC0;} /* Grey */
.grey04 				{color: #D7D8D9;} /* Grey */
.grey05 				{color: #EFEFEF;} /* Grey */
.grey06 				{color: #F8F8F8;} /* Lightest Grey */

.blue01 				{color: #009DDB;} /* Darkest Blue */
.blue02 				{color: #4CBAE6;} /* Blue */
.blue03 				{color: #7FCEED;} /* Blue */
.blue04 				{color: #B2E1F4;} /* Blue */
.blue05 				{color: #CCEBF8;} /* Blue */
.blue06 				{color: #EDF7FC;} /* lightest Blue */

.green01 				{color: #77B800;} /* Darkest Green */
.green02 				{color: #A0CD4C;} /* Green */
.green03 				{color: #BBDB7C;} /* Green */
.green04 				{color: #D6EAB2;} /* Green */
.green03 				{color: #E7F2D0;} /* Lightest Green */

.purple01 				{color: #8F2B8C;} /* Darker Purle */
.purple02 				{color: #B06AAE;} /* Purle */
.purple03 				{color: #C795C5;} /* Purle */
.purple04 				{color: #DDBFDC;} /* Purle */
.purple02 				{color: #EEDDEE;} /* Lightest Purle */


/* Letter Spacing */
.letterSpacing01 		{letter-spacing: -1.5px;}	/* Space between the letters*/
.letterSpacing02 		{letter-spacing: -2px;} 		/* Space between the letters*/

/* Line Height*/
.lineHeight01 			{line-height: 100%;} /* Verticle space between the sentences*/
.lineHeight02 			{line-height: 200%;} /* Verticle space between the sentences*/

/* Text Transormation*/
.upperCase 				{text-transform: uppercase;} 

/* */

/* Link treatments */
/*a { text-decoration:underline;color:#aaaaff;}*/ /* This is for better legibilty : the unline will be less entense in color, reducing its interuption of the text's desending characters...such as "g"; */
a span { text-decoration:none;color:#0000ff;} /* This is the color of the text link. */

/* Link treatments - Secondary */
.body A:link 			{color: #ff6600; text-decoration: none;}
.body A:visited 		{color: #0000ff; text-decoration: none;}
.body A:active 			{color: #0000CC; text-decoration: none;}
.body A:hover 			{color: #6699cc ; text-decoration: underline; color: red;}

/* Link treatments - Tertiary */
.body2 A:link 			{color: #0000CC; text-decoration: underline;}
.body2 A:visited 		{color: #0000CC; text-decoration: underline;}
.body2 A:active 		{color: #0000CC; text-decoration: underline;}
.body2 A:hover 			{color: #0000CC; text-decoration: underline; color: green;}

/* Link Treatments: External Menu */
#containerMenu 		a:link 		{color: #808080; text-decoration: none; }
#containerMenu 		a:visited 	{color: #808080; text-decoration: none; }
#containerMenu 		a:active 	{color: #808080; text-decoration: none; }
#containerMenu 		a:hover 	{color: #00A0FC; text-decoration: underline; border-bottom: 1px solid #00A0FC;}

#containerWorldwide a:link 		{color: #808080; text-decoration: none; }
#containerWorldwide a:visited 	{color: #808080; text-decoration: none; }
#containerWorldwide a:active 	{color: #808080; text-decoration: none; }
#containerWorldwide a:hover 	{color: #00A0FC; text-decoration: underline; border-bottom: 1px solid #00A0FC;}

/* Link Treatments: Application Menu */
.headerDividerLineColor {color: #ccc;}


/* Buttons */
#blueBtn					{
	font-size: 0.750em; 
	background-color: #009DDB; 
	margin: 10px 15px 10px 0px;; 
	padding: .5em 1.3em .5em .8em; 
	border: 1px solid #4CBAE6; 
	text-decoration: none; 
	display: inline-block; 
	*display: inline; 
	line-height: normal; 
	white-space: nowrap; 
	vertical-align: baseline; 
	text-align: center; 
	cursor: pointer; 
	-webkit-user-drag: none; 
	-webkit-user-select: none; 
	-moz-user-select: none; 
	-ms-user-select: none; 
	;
}

#blueBtn:hover 				{background: #4CBAE6;} /* Use a smart generator */

/* Navigation */

ul.nav 					{margin: 120px 0px 0px 0px; list-style: none;}
ul.nav li 				{margin-right: 40px; float: left;}
ul.nav li a 			{color: #FF00FF;}

/* Container */
#containerMaster 		{margin: 0px; background-color: #FFF; height: 100%; width: 100%;}

p 						{font-family:"Arial"; font-size:20px;}

/*  HEADER  */

/* External Menu "Top White Ribbon" */
#containerHeader 		{margin: 0px; background-color: #FFFFFF; height: 146px; width: 100%; float: left; position: fixed; clear: both; z-index: 1;}

#containerLogoTitle 	{margin: 0px;  height: 50px; float: left;}

#containerLogo 			{margin: 0px 0px 0px 12px;  height: 50px; width: 200px; float: left; background-image: url(../images/lexisNexisLogo2.png); background-repeat: no-repeat; background-position:3px 0px;}
#containerGreyLine 		{margin: 10px 0px 0px 10px; background-color: #AAA; height: 30px; width: 1px; float: left;}

#containerTitle 		{margin: 0px 0px 0px 10px; 	 height: 50px; width: 140px; float: left; line-height: 320%; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #ff0000;}

#containerExternalMenu 	{margin: 0px;  height: 50px; float: right;}
#containerMenu 			{margin: 0px;  float: right; line-height: 450%; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #808080; font-size: 0.688em; /* 0.688em = 11px */}
#containerMap 			{margin: 13px 0px 0px 0px;  height: 20px; width: 50px; float: right; background-image: 	url(../images/worldmap.png); background-repeat: 	no-repeat; background-position:2px 2px;}
#containerWorldwide 	{margin: 0px 10px 0px 0px;  float: right; line-height: 450%; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #808080; font-size: 0.688em; /* 0.688em = 11px */}

/* Application Menu "Blue Ribbon" */

#menuApps 				{margin: 0px; background-color: #009DDB; height: 50px; width: 100%; float: left;}

#menuSection 			{background-color: #FFFFFF; height: 44px; width: 100%;}
#menuSectionLeft 		{background-color: #FFFFFF; height: 44px; width: 40%; float: left; padding: 0px 0px 0px 0px; font-size: 0.95em;}
#menuSectionCenter 		{ height: 44px; width: 25%; font-family: 'Arial', sans-serif; color: #000000; font-size: 1.35em; /* 24 pxels */ line-height: 210%; text-align: center; float: left;}
#menuSectionRight 		{background-color: #FFFFFF; height: 44px; width: 40%; float: right; padding: 0px 12px 0px 0px;font-size: 0.95em;}


.dividerLineHeader							{background-color: #009DDB; height: 1px; width: 100%; float: left;}
.dividerLineFooter 							{background-color: #009DDB; height: 1px; width: 100%; position: absolute; bottom: 50px;}

/* FOOTER ICON BOXES */
.iconBoxPrevious 	{width: 20px; float: left;}
.iconBoxForward		{width: 20px; float: left;}
.iconBoxPrint 		{width: 20px; float: left;}
.iconBoxExport 		{width: 20px; float: left;}
.iconBoxLoad 		{width: 20px; float: left;}
.iconBoxReset 		{width: 20px; float: left;}
.iconBoxRefresh 	{width: 20px; float: left;}
.iconBoxSummary 	{width: 20px; float: left;}

/* External Menu "Top White Ribbon" */
#containerBody 					{margin: 0px; background-color: #FFF; /*height: 80%;*/width: 100%; float: left;}
#containerBodyDashboard 		{margin: 0px auto; background-color: #FFFFFF; height: 100%; width: 1000px;}


/*  TRIANGELS  */
.triangleSearch 	 {width: 0px; height: 0px; border-style: solid; border-width: 8px 8px 8px; border-color: transparent transparent #F7931D transparent; margin: -9999px 0px 0px 36px;}
.triangleSections 	 {width: 0px; height: 0px; border-style: solid; border-width: 8px 8px 8px; border-color: transparent transparent #F7931D transparent; margin: 0px 0px 0px 0px; float: left;}
.triangleBackToDash  {width: 0px; height: 0px; border-style: solid; border-width: 8px 8px 8px; border-color: transparent transparent #F7931D transparent; margin: 0px 0px 0px 0px; float: right;}
.triangleHelp 		 {width: 0px; height: 0px; border-style: solid; border-width: 8px 8px 8px; border-color: transparent transparent #F7931D transparent; margin: 0px 0px 0px 0px; float: right;}
.trianglePreferences {width: 0px; height: 0px; border-style: solid; border-width: 8px 8px 8px; border-color: transparent transparent #F7931D transparent; margin: 0px 0px 0px 0px; float: right;}


/*  PANELS  */
.panel {width: 100%; max-height: 100%; margin: 128px 0px 0px 0px; background-color: #efefef; float: left; }


/*  SEARCH FORM  */
.panelProviderSelectionSearchForm {width: 95%; /*background-color: #327abb;*/ margin: 20px auto;}


/* FORM ELEMENTS */
.floatLeft 					{float: left;}
.floatRight 				{float: right;}

.checkbox 					{margin: 4px 0px 0px 0px; height: 18px; width: 18px; float: left;}
.row 						{margin: 5px 0px 5px 20px; width: 556px; height: 34px; overflow: hidden; float: left;}
.formLabel 					{margin: .5em; display: block; color: #000000; float: left; line-height: 94%; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: .845em;/* 1.000em = 16px */letter-spacing: .05em;}
.formPlanDatasetLabel 		{margin: 5px 3px 0px 0px; display: block; color: #000000; float: left; line-height: 94%; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: .85em;/* 1.000em = 16px */letter-spacing: .05em;}

.rowEdit					{margin: 5px 0px 5px 0px; width: 556px; height: 34px; overflow: hidden; float: left;}

.specialSelectFieldSize 	{width: 257px; height: 20px;}

.selectField 				{background: transparent; -webkit-appearance: none; width: 240px; height: 26px; border: 1px solid #009DDB; background-color: #FFFFFF; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #000000; font-size: .866em; /* 1.000em = 16px */}
.selectField:hover 			{width: 240px; height: 26px; border: 1px solid #009DDB;}
.selectField:active 		{width: 240px; height: 26px; border: 1px solid #FFFFFF;}

.lightBox 					{background-color: #2272ba; position: absolute; margin: 0px 0px 0px 0px; height: 0%; width: 0%; z-index: 9999; overflow: hidden;}
.lightBoxSpinner 			{background-color: #FFFFFF; position: absolute; width: 124px; left: 50%; margin-left: -62px; height: 128px; top: 50%; margin-top: -64px;}
.lightBoxTitle 				{float: left; width: 170px; height: 50px; margin: 0px 0px 0px -25px; font-size: 2.5em; color: #fbaf3f; font-family: 'Arial', sans-serif;}

/*  PANEL BUTTON 01  */

#panelButtonContainer 					{clear: both; height: 32px;  padding: 0px 10px 10px 0px;}
#panelButtonContainer_providerDetails 	{clear: both; height: 32px;  padding: 0px 10px 0px 0px;}
#panelButtonContainer_referrals 		{clear: both; height: 32px;  padding: 10px 10px 10px 0px;}
#panelButtonContainer_accordion 		{clear: both; height: 32px;  padding: 5px 10px 0px 20px;}

.panel-button 					{display: inline-block; display: inline; line-height: normal; white-space: nowrap; vertical-align: baseline; text-align: center; cursor: pointer; -webkit-user-drag: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;  }
.panel-button::-moz-focus-inner {padding: 0; border: 0;}
.panel-button 					{padding: .5em 1.5em; border: 1px solid #009DDB; background-color: #009DDB; text-decoration: none; }
.panel-button-hover, 
.panel-button:hover, 
.panel-button-hover 			{background-color: #77B800; border: 1px solid #77B800;}
.panel-button-hover 			{outline: 0;}
.panel-button-active, 
.panel-button:active 			{box-shadow: 0 0 0 1px rgba(0, 0, 0, .15) inset, 0 0 6px rgba(0, 0, 0, .2) inset;}
.panel-button[disabled], 
.panel-button-disabled, 
.panel-button-disabled:hover, 
.panel-button-disabled:focus, 
.panel-button-disabled:active 	{border: 0; background-image: none; filter: progid:DXImageTransform.Microsoft.gradient(enabled=false); filter: alpha(opacity=40); -khtml-opacity: .4; -moz-opacity: .4; opacity: .4; box-shadow: none;}
.panel-button-hidden 			{display: none;}
.panel-button::-moz-focus-inner {padding: 0; border: 0;}
.panel-button-primary, 
.panel-button-selected, 
a.panel-button-primary, 
a.panel-button-selected 		{background-color: #009DDB; color: #fff; font-size: .750em;}

.panel-button-cancel 		{background-color: #ED1C24; color: #fff; font-size: .750em;}

/* PANEL BUTON ICONS */
.button-search 				{margin: 10px 5px; background-color: #009DDB; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #FFFFFF; font-size: 0.750em; /* 0.750em = 12px */ float: left; padding: 8px 10px; letter-spacing: .1em;}
.button-search:hover 		{background-color: #4CBAE6;}
.button-search-save 		{background-color: #009DDB; margin: 10px 5px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #FFFFFF; font-size: 0.750em; /* 0.750em = 12px */ float: left; padding: 8px 10px; letter-spacing: .1em;}
.button-search-save:hover 	{background-color: 	#4CBAE6;}
.button-search-upload 		{background-color: #009DDB;  margin: 10px 5px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #FFFFFF; font-size: 0.750em;  /* 0.750em = 12px */ float: left; padding: 8px 10px; letter-spacing: .1em;}
.button-search-upload:hover {background-color: 	#4CBAE6;}
.button-search-close 		{background-color: #009DDB;  margin: 10px 5px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #FFFFFF; font-size: 0.750em; /* 0.750em = 12px */ float: left; padding: 8px 10px; letter-spacing: .1em;}
.button-search-close:hover 	{background-color: #4CBAE6;}
.dottedLine 				{background-image: 	url(../images/dot.png); background-repeat: repeat-x; background-position: 3px 5px; height: 16px; width: 100%; float: left;}
.dottedLine_accordion 		{background-image: 	url(../images/dot.png); background-repeat: repeat-x; background-position: 0px 5px; height: 10px; width: 100%; float: left; margin: 0px 0px 0px 0px;}

/* PANEL TEXT FIELDS */
.inputTitle 				{background-color: green; margin: 0px 0px 0px 10px; height: 50px; width: 100px; float: left;}
.formTopBox 				{height: 40px; width: 100%; clear: both; overflow: hidden; margin: 0px 0px 0px 13px;}
.formLowerBoxSectionSearch 	{width: 100%;  float: left;}
.formLeftBox 				{margin: 10px 80px 0px 0px;  width: 440px;   float: left;}
.formRightBox 				{margin: 10px 0px 0px 0px;  width: 436px;   float: left;}

/* Time Period */
.row_timePeriod 			{margin: 5px 0px 5px 20px; width: 659px; height: 34px; overflow: hidden; float: left;}
.timePeriod_title	 		{margin: 0px 0px 0px 0px; height: 50px;  float: left; /*border: solid 1px white;*/ padding: 10px 10px 10px 0px;}
.timePeriod_container 		{margin: 0px 0px 0px 0px; height: 50px;  float: left; /*border: solid 1px white;*/ padding: 10px 0px 10px 0px;}
.radioButton 				{margin: 4px 0px 0px 20px; height: 20px; width: 20px; }
#timePeriod            		{margin: 0px 0px 0px 0px; height: 30px; width: 400px;float:right;}
#timePeriod_box2            {margin: 0px 0px 0px 0px; height: 30px; width: 50px; padding-left: 20px;}
#timePeriod_box3            {margin: 0px 0px 0px 76px; height: 30px; width: 290px; }

.row_timePeriodEdit			{margin: 5px 0px 5px -18px; width: 881px; height: 34px; overflow: hidden; float: left;}

.rowtextArea	 			{margin: 5px 0px 5px 20px; width: 881px; height: 86px; overflow: hidden; float: left;}
.rowtextAreaEdit			{margin: 5px 0px 5px 0px; width: 881px; height: 112px; overflow: hidden; float: left;}

.rowUploadFile				{margin: 5px 0px 5px 0px; width: 881px; height: 34px; overflow: hidden; float: left;}
	
/* PRINT STYLES

 * Inlined to avoid required HTTP connection: www.phpied.com/delay-loading-your-print-css/
 * Credit to Paul Irish and HTML5 Boilerplate (html5boilerplate.com)
*/
.print-only {display: none !important;}

@media print {*{background: transparent !important; color: black !important; /* Black prints faster: h5bp.com/s */ box-shadow: none !important; text-shadow: none !important;}
.hide-on-print 	{display: none !important;}
.print-only 	{display: block !important;}
.hide-for-print {display: none !important;}
.show-for-print {display: inherit !important;} 
}

@media print {.reveal-modal {background: white !important;}}


/*  TABLE STYLES  */
#containerTable {
	float: 				left;
	background-color:	#ccc; 
	margin: 			0px 0px 0px 0px;
	min-width:			400px;
	width: 				100%; 
	border:				none;
}


/*  SCROLLBARS  */
::-webkit-scrollbar 			{width: 14px;}
::-webkit-scrollbar-thumb 		{background-color: 	#DDD; border: 1px solid #999; height: 10px;}
::-webkit-scrollbar-thumb:hover {background-color: 	#FFF; border: 1px solid #AAA;}
::-webkit-scrollbar-track 		{-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0,0.3); background-color: #666666; width: 18px;/*border: 1px solid #FF00FF;*/}


/*  FOOTER  */
#containerFooter 			{background-color: #FFF; float: left; height: 50px; width: 100%; margin: 0px 0px 0px 0px; color: #000000;}
#menuFooterDivider 			{height: 2px; width: 100%; float: left;}
#menuSectionLeftFooter 		{background-color: red; height: 50px;  float: left; padding: 0px 0px 0px 12px;}
#menuSectionRightFooter 	{height: auto; max-width: 400px;  float: right; font-size: 0.688em; font-family: 'Arial', sans-serif; word-wrap:break-word; vertical-align:middle; margin: 15px 0px 0px 0px; color: #6D6E71;}
#menuSectionCopyright 		{height: 20px; width: 341px;  font-size: 0.688em; font-family: 'Arial', sans-serif; float: left; margin: 18px 10px 20px 0px; color: #6D6E71; text-decoration: none;}


/* FOOTER SUMMARY */
.summaryLine				{width: 100%; height: 1px; background-color: #009ddb;}
.summaryPanel 				{width: 100%; max-height: 999px; overflow: hidden; background-color: #efefef; float: left; bottom: 52px; margin: 0px auto;}
.summaryPanelInnerContainer {width: 100%; height:100%;  margin: 3px 10px 35px 10px;}
.footerContent 				{width: 19%; margin: 5px; float: left; font-family: 'Arial', sans-serif; color: #000000; font-size: 1.000em;}
.summaryLabel 				{color: #6D6E71; font-size: 0.9em;}
.summaryContent 			{color: #000000; font-size: 0.9em;}

.ui-widget {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; 
	color: #000000; 
	font-size: 0.875em;
}

.ui-jqgrid,
.ui-jqgrid .ui-jqgrid-view,
.ui-jqgrid .ui-jqgrid-pager,
.ui-jqgrid .ui-pg-input {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; 
	font-size: 0.875em;
}

.ui-multiselect { height:26px; overflow-x:hidden; padding:0px 0 0px 0px; text-align:left }

#searchSectionTop {width: 100%; float: left;}
#searchSectionLeft {margin: 5px; height:100%; width: 48%; float: left; border: 2px solid #4CBAE6; overflow:hidden;}
#searchSectionRight {margin: 5px; height:100%; width: 48%; float: left; border: 2px solid #4CBAE6; overflow:hidden;}
#searchSectionBottom {margin: 5px; height:100%; width: 99%; float: left; border: 2px solid #4CBAE6}

.searchSectionTitle {margin: 5px; width: 100%; text-align:center; font-size: .95em; color: #FFFFFF; font-family: sans-serif; font-weight:bold;}

.ui-jqgrid .ui-jqgrid-htable th div
{
    height: auto;
    overflow: hidden;
    padding-right: 4px;
    padding-top: 2px;
    position: relative;
    vertical-align: text-top;
    white-space: normal !important;
}

.colDoubleClick {
	color: red;
}
.searchSectionTable {margin: 2px; height:100%; width: 99.5%; float: none;  border: 2px solid #4CBAE6; }
.searchSectionDataRows {border: 2px solid #009ddb; vertical-align:top; padding-top:10px;  padding-bottom:10px;width: 50%;}
.searchSectionDataTableHeader {background-color :#009ddb;border: 2px solid #4CBAE6;}
.tableScroll{ overflow:auto;height:100%; width:100%}

.formLabelForPopUp {margin: .5em; display: block; color: #000000; float: left; line-height: 94%; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 1em;/* 1.000em = 16px */letter-spacing: .05em;}
.formTitleForPopUp {margin: .5em; display: block; color: #000000; float: left; line-height: 94%; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-size: 1em; font-weight:bold;/* 1.000em = 16px */letter-spacing: .05em;}

.fileUploadNoMargin {
	position: relative;
	overflow: hidden;
	margin: 0px;
}

.fileUploadNoMargin input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}

.fileUpload {
	position: relative;
	overflow: hidden;
	margin: 10px;
}

.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}

.percentBar {
	background: #4CBAE6;
	border: 1px solid #009DDB;
	border-radius: 5px;
	overflow: hidden;
	text-align: right;
	color: white;
	margin-right: 10px;
}

.percentBar div {
	background-color: #77B800;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#77B800), to(#77B800));
	background: -webkit-linear-gradient(top, #77B800, #77B800);
	background: -moz-linear-gradient(top, #77B800, #77B800);
	background: -ms-linear-gradient(top, #77B800, #77B800);
	background: -o-linear-gradient(top, #77B800, #77B800);
}

.reportDiv {
	float:left;
	width:100%;
	display: none;
}

.divReportTable {
	margin: 15px 15px 5px 15px;
}

.reportTd {
	padding-bottom: 10px;
}
.reportTrLine {
	border-top:1pt solid #009DDB;
}
	
.reportTd {
	padding-bottom: 10px;
}

.displayIMGCenter {
    display: block;
    margin-left: auto;
    margin-right: auto 
}

.popupCheckbox 	{
	height: 18px; 
	width: 18px; 
	float: left;
	top: -1px;
	vertical-align: bottom;
	position: relative;
}

/*++ CSS for multiselect jqgrid overlay */
a.clearsearchclass {
	text-decoration: none;
	color: transparent;
	cursor: pointer;
	/* background-color: #009DDB; */
	padding-right: 0.5em; 
	padding-left: 0.3em;
	width: 15px;
	height: 18px;
	background-image: url(../images/sprite_grid_3.png);
	background-position:0 -39px;	 
}



#jqGridOverlayDataTablePager_left {width: 50px;} 

#divJqGridOverlayContainer{overflow: hidden; max-width: 665px;}

#gview_jqGridOverlayDataTable div.ui-jqgrid-hdiv {overflow:hidden;} 
#gview_jqGridOverlayDataTable div.ui-jqgrid-bdiv {
  position: relative; 
  margin: 0em; 
  padding:0; 
  /*overflow: auto;*/ 
  overflow-x:hidden; 
  overflow-y:auto; 
  text-align:left;
}

#jqGridOverlayDataTable tr.jqgrow td[aria-describedby$=_cb]{padding: 3px;}

#divJqGridOverlayContainer table{ border-collapse: unset;}

#divJqGridOverlayContainer .ui-search-toolbar { border-top-width: 1px !important; border-top-color: transparent; border-top-style: ridge !important }

#divJqGridOverlayContainer .ui-th-column{text-align:left}

/*-- CSS for multiselect jqgrid overlay */    

.ssoErrorDiv{
	padding: 50px 0px;
	
}

.colQtipStyle .qtip-content{background: #d6eab2; font-size: 0.875em; line-height: 1.5;}

.tileColQtipStyle .qtip-content{background: #d6eab2; font-size: 0.875em; line-height: 1.5;}

.jqGridColQtipStyle .qtip-content{background: #d6eab2; font-size: 0.875em; line-height: 1.5;}

.jqGridOverlayColQtipStyle .qtip-content{background: #d6eab2; font-size: 0.875em; line-height: 1.5;}


.copyrightDlgClass .ui-dialog-content {font-family: 'Arial', sans-serif; font-size: 0.96em;margin: 20px;}

.copyrightDlgClass .ui-dialog-buttonpane .ui-dialog-buttonset button{margin: 0.5em 0.4em 0.5em 1em;}

/* Common Table Styles - Start */

/* Sorting Icons */
.ui-icon-triangle-1-n {
	background-position-x : -0.45px!important;
}

.ui-icon-triangle-1-s {
	background-position-x : -65.1px!important;
}

/* Common Table Styles - End */



/* Multi-select Styles - Start*/

/* Cell Data Styles */
#jqGridOverlayDataTable tr.jqgrow td {
	padding-left : 6px;
}

.ui-th-ltr, .ui-jqgrid .ui-jqgrid-htable th.ui-th-ltr {
	border-left : 0 none!important;
	border-right-width : 1px!important;
	border-right-style : solid!important;
	border-right-color : #aed0ea!important;
}
#jqGridOverlayDataTable td:nth-last-child(2) {
	border-right : 0 none!important;
}
#divJqGridOverlayContainer .ui-jqgrid-hbox table th:nth-last-child(2) {
	border-right: 0 none!important;
}
/* Pager - Start*/

div#jqGridOverlayDataTablePager td[id$=_left], 
div#jqGridOverlayDataTablePager td[id$=_center] {
	display : none;
}

div#jqGridOverlayDataTablePager td[id$=_right] {
	float : left!important;
}
div#jqGridOverlayDataTablePager td[id$=_right] div {
	margin : 4px;
	padding : 1px;
}

#divJqGridOverlayContainer > div {
	border : 0 none;
}
.ln-pad-right-14 {
	padding-right : 14px !important;
}
#divJqGridOverlayContainer{
	padding-top:0!important;
	padding-left:0!important;
	padding-bottom:0!important;
	padding-right : 0;
	margin : 0.5em 0em 0.5em 0.85em;
	border : 1px solid #ddd;
	background : #d7ebf9;
	border-radius : 6px;
}


/* Pager - End*/

/* Multi-select Styles - End*/

/* Qtip Style changes - Start */

.qtip-content {
	font-size : 0.85em!important;
	line-height : 1.5em;
	border-radius : 6px;
	border-color : #ddd!important;
}
.qtip .qtip-tip canvas {
	align : center!important;
}
/* Qtip Style changes - End */